@charset "utf-8";
/* CSS Document 
for eSearing.com
Custom style applied after bootstrap css.
*/
@font-face{
	font-family: "modern20";
	src: url(http://esearing.com/v2010/wp-content/themes/es2010/fonts/MOD20.tff);
}

body{
	background:#333;
}


#page_container{
	background:white;
	max-width: 1024px;
	margin:0 auto;
	padding: 0;
}
#page_content{
	background:white;
	
}
header{
	width:100%;
	background:#333;
	margin: 0;
	border: none;
}
aside{
	padding-right:2%;
}
footer{
	background:#A7350E;
	color: white;
	margin-top:20px;
	padding:20px 2%;
}
.brand,
.site-desc{
	background:#333;
	color: #fff;
	font-family: "modern20","Times New Roman", Times, serif;
	text-align:left;
	vertical-align:bottom;
}
.brand{
	background: #333 url(http://www.esearing.com/v2010/wp-content/themes/es2010/images/dragon.jpg) no-repeat bottom left;
	font-size: 40px;
	line-height: 60px;
	margin:  0;
	padding: 0; 
	text-indent: 60px;
}
.site-desc{
	font-size:large;
}
.navbar{
}
.navbar-inner{
	background-color: #A7350E;
	background-image:none;
	border-color: #A7350E;

}
.navbar .nav > li > a {
  float: none;
  padding: 10px 15px 10px;
  color: #FFF;
  text-decoration: none;
  text-shadow:none;
}

#welcome-text{padding-left:2%}

blockquote{
	color: #A7350E;
	margin: 20px 0;
	background-color: #eee;
	padding: 2%;
	font-size: 120%;
	font-style: italic;
	text-justify: auto;
}
a, 
.orangetext{
		color: #A7350E;
}
.whitetext{
		color: white;
}
.tab-content{
	background: #d9e8f7;
		padding: 1.5%;
}
.tabs-left > .nav-tabs {
  margin-right: 1%;
 
}
